package com.qxgmat.dto.request;

public class PaperRestartDto {
    private Integer userPaperId;

    public Integer getUserPaperId() {
        return userPaperId;
    }

    public void setUserPaperId(Integer userPaperId) {
        this.userPaperId = userPaperId;
    }
}
